# Asterisk Project : Asterisk 12 Application_NBScat

Added by wikibot , edited by wikibot on Aug 29, 2013

# NBScat()

### Synopsis

Play an NBS local stream.

### Description

Executes nbscat to listen to the local NBS stream. User can exit by pressing any key.

### Syntax

    NBScat()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown